{
  "_from": "cordova-plugin-ionic-webview@^1.2.0",
  "_id": "cordova-plugin-ionic-webview@1.2.0",
  "_inBundle": false,
  "_integrity": "sha512-PqnwJngjxoQQCPuDyp78ZF/ywIdbssmH2U8Rkoh2OnBh5KG7x2tm7ubs47pwgWuypYWRfHFEfBVKlW4DDhlEUQ==",
  "_location": "/cordova-plugin-ionic-webview",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cordova-plugin-ionic-webview@^1.2.0",
    "name": "cordova-plugin-ionic-webview",
    "escapedName": "cordova-plugin-ionic-webview",
    "rawSpec": "^1.2.0",
    "saveSpec": null,
    "fetchSpec": "^1.2.0"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-ionic-webview/-/cordova-plugin-ionic-webview-1.2.0.tgz",
  "_shasum": "83a3a7743422833899d623c074d8a0e39d36a6a1",
  "_spec": "cordova-plugin-ionic-webview@^1.2.0",
  "_where": "/home/krishna/krishna/projects/VoiceRecording",
  "author": {
    "name": "Ionic Team"
  },
  "bugs": {
    "url": "https://github.com/ionic-team/cordova-plugin-ionic-webview/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "The official Ionic's WKWebView Engine Plugin",
  "devDependencies": {
    "np": "^2.16.0",
    "sync-cordova-xml": "^0.4.0"
  },
  "homepage": "https://github.com/ionic-team/cordova-plugin-ionic-webview#readme",
  "keywords": [
    "cordova",
    "wkwebview"
  ],
  "license": "Apache-2.0",
  "main": "index.js",
  "name": "cordova-plugin-ionic-webview",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ionic-team/cordova-plugin-ionic-webview.git"
  },
  "scripts": {
    "deploy": "np --yolo",
    "sync_plugin_xml": "sync-cordova-xml package.json plugin.xml --output=plugin.xml",
    "version": "npm run sync_plugin_xml && git add plugin.xml"
  },
  "version": "1.2.0"
}
